## oem-sutton.bachman-baldhere-meta 20.04~ubuntu1

=== debian/changelog ===
oem-sutton.bachman-baldhere-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Sutton Bachman Baldhere. (LP: #1889174)

 -- Commercial Engineering <commercial-engineering@canonical.com>  Tue, 19 May 2020 09:17:53 +0000
