## oem-sutton.bachman-baldhere-meta 20.04ubuntu5

=== debian/changelog ===
oem-sutton.bachman-baldhere-meta (20.04ubuntu5) focal; urgency=medium

  * Depends oem-fix-misc-nvidia-lp1845801 in non-factory meta instead

 -- Commercial Engineering <commercial-engineering@canonical.com>  Thu, 11 Jun 2020 16:00:50 +0800

oem-sutton.bachman-baldhere-meta (20.04ubuntu4) focal; urgency=medium

  * Depends oem-fix-misc-nvidia-lp1845801 in factory meta

 -- Commercial Engineering <commercial-engineering@canonical.com>  Thu, 11 Jun 2020 13:40:51 +0800

oem-sutton.bachman-baldhere-meta (20.04ubuntu3) focal; urgency=medium

  * Change the content to match meta generator v0.40
  * Suggests oem-sutton.bachman-baldhere-doc

 -- Commercial Engineering <commercial-engineering@canonical.com>  Tue, 19 May 2020 17:37:54 +0800

oem-sutton.bachman-baldhere-meta (20.04ubuntu2) focal; urgency=medium

  * Depends on nvidia-driver-440

 -- Commercial Engineering <commercial-engineering@canonical.com>  Mon, 27 Apr 2020 12:58:30 +0000

oem-sutton.bachman-baldhere-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Bachman Baldhere.

 -- Commercial Engineering <commercial-engineering@canonical.com>  Tue, 19 May 2020 09:17:53 +0000
