## oem-sutton.bachman-baldhere-meta 20.04ubuntu7

=== debian/changelog ===
oem-sutton.bachman-baldhere-meta (20.04ubuntu7) focal; urgency=medium

  * Update the market name, kernel flavour, kernel dependency, grub
    flavour, debian/gbp.conf and debian/tests.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 04 Jan 2021 23:35:04 +0800

oem-sutton.bachman-baldhere-meta (20.04ubuntu6) focal; urgency=medium

  * Depends oem-fix-misc-cnl-1891965 for LP: #1891965

 -- Commercial Engineering <commercial-engineering@canonical.com>  Fri, 21 Aug 2020 15:50:24 +0800
