=== debian/control ===
Source: oem-sutton.bachman-baldhere-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11~), dh-modaliases
Standards-Version: 4.1.4
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/sutton/+git/oem-sutton-projects-meta -b bachman.baldhere-focal-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/sutton/+git/oem-sutton-projects-meta/+ref/bachman.baldhere-focal-oem

Package: oem-sutton.bachman-baldhere-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-sutton.bachman-meta, nvidia-driver-440, oem-fix-misc-nvidia-lp1845801
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Lenovo ThinkStation P720
 This is a metapackage for Lenovo ThinkStation P720. It installs
 packages needed to support this hardware fully.

Package: oem-sutton.bachman-factory-baldhere-meta
Architecture: all
Depends: ${misc:Depends}, oem-sutton.bachman-factory-meta, oem-fix-misc-cnl-1891965
Suggests: oem-sutton.bachman-baldhere-doc
Description: hardware support for Lenovo ThinkStation P720
 This is a factory metapackage for Lenovo ThinkStation P720.
 It installs packages needed to support this hardware fully.
