=== debian/control ===
--- 
+++ 
@@ -9,17 +9,17 @@
 
 Package: oem-sutton.bachman-baldhere-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-sutton.bachman-meta, nvidia-driver-440, oem-fix-misc-nvidia-lp1845801
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-sutton.bachman-meta, nvidia-driver-440, oem-fix-misc-nvidia-lp1845801
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Lenovo ThinkStation P720
- This is a metapackage for Lenovo ThinkStation P720. It installs
+XB-Ubuntu-OEM-Kernel-Flavour: oem
+Description: hardware support for Sutton Bachman Baldhere platform
+ This is a metapackage for Sutton Bachman Baldhere platform. It installs
  packages needed to support this hardware fully.
 
 Package: oem-sutton.bachman-factory-baldhere-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.bachman-factory-meta, oem-fix-misc-cnl-1891965
 Suggests: oem-sutton.bachman-baldhere-doc
-Description: hardware support for Lenovo ThinkStation P720
- This is a factory metapackage for Lenovo ThinkStation P720.
+Description: hardware support for Sutton Bachman Baldhere platform
+ This is a factory metapackage for Sutton Bachman Baldhere platform.
  It installs packages needed to support this hardware fully.
