## oem-sutton.bachman-baldhere-meta 20.04ubuntu19

=== debian/changelog ===
oem-sutton.bachman-baldhere-meta (20.04ubuntu19) focal; urgency=medium

  * Depend to linux-generic-hwe-20.04.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 09 Aug 2022 07:14:39 +0000

oem-sutton.bachman-baldhere-meta (20.04ubuntu18) focal; urgency=medium

  * Update the kernel flavour, grub flavour and debian/tests for linux-
    generic-hwe-20.04.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 09 Aug 2022 06:57:21 +0000

oem-sutton.bachman-baldhere-meta (20.04ubuntu17) focal; urgency=medium

  * Update the kernel dependency, maintainer scripts and debian/tests
    for linux-oem-20.04d.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 15 Dec 2021 06:10:26 +0000
